/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Ativar o feedback automático";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Botão \"mostrar bandeira como incorrecta\"";

/* Class = "NSTextFieldCell"; title = "Your input is used to help improve Cardhop's natural language engine. Data is sent securely and is only used for improving our engine.\n\nWhat exactly is sent back?\n\n- Any sentence you add using Cardhop\n- Any corrections or changes made to the sentence\n- Your system's language (e.g. English, Spanish, Japanese)\n- No personal data or identifying information about your system is sent\n\nWhat if I need to prevent a sentence from being sent to Flexibits?\n\nData is stored on your Mac and sent back after a seven day waiting period. This gives you time to view and delete any data before it is sent to Flexibits."; ObjectID = "25"; */
"25.title" = "O seu contributo é utilizado para ajudar a melhorar o motor de linguagem natural da Cardhop. Os dados são enviados com segurança e só são utilizados para melhorar o nosso motor.\n\nO que é enviado exactamente?\n\n- Qualquer frase que adicione ao utilizar o Cardhop\n- Quaisquer correcções ou alterações feitas à frase\n- A língua do seu sistema (por exemplo, Inglês, Espanhol, Português)\n- Não são enviados dados pessoais ou informações de identificação sobre o seu sistema\n\nE se eu precisar de evitar que uma frase seja enviada para a Flexibits?\n\nOs dados são armazenados no seu Mac e enviados após um período de espera de sete dias. Isto dá-lhe tempo para ver e apagar quaisquer dados antes de serem enviados para a Flexibits.";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Cardhop's interface that you can use to tell us when Cardhop parses input incorrectly."; ObjectID = "27"; */
"27.title" = "Esta opção adiciona um botão no canto superior direito da interface do Cardhop que pode ser usado para nos dizer quando o Cardhop analisa o input incorretamente.";

/* Class = "NSButtonCell"; title = "View Pending Submissions"; ObjectID = "DuZ-CE-Xbw"; */
"DuZ-CE-Xbw.title" = "Ver Envios Pendentes";

